{% extends 'base.html.twig' %}

{% block title %}Todos los libros{% endblock %}

{% block stylesheets %}
    <link rel="stylesheet" href="../assets/main.css">
{% endblock %}
{% block body %}
    <style>
        .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
        .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
    </style>
    <div class="container">
        <h1 class="titulo">Editar Libro</h1>

        <div class="container">
            {{form_start(form)}}
            {{form_widget(form)}}
            {{form_end(form)}}
        </div>
    </div>
{% endblock %}
